# British English translation of glib-networking.
# Copyright (C) 2011 glib-networking'S COPYRIGHT HOLDER
# This file is distributed under the same licence as the glib-networking package.
# Bruce Cowan <bruce@bcowan.me.uk>, 2011, 2012.
msgid ""
msgstr ""
"Project-Id-Version: glib-networking\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-06 14:55+0200\n"
"PO-Revision-Date: 2016-09-18 12:18+0200\n"
"Last-Translator: David King <amigadave@amigadave.com>\n"
"Language-Team: British English <en@li.org>\n"
"Language: en_GB\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Virtaal 0.7.1\n"

#: ../tls/gnutls/gtlsconnection-gnutls.c:863
msgid "TLS connection peer did not send a certificate"
msgstr "TLS connection peer did not send a certificate"
